#cabecera{
 
}
.logo{
	background: var(--color-principal);
	height: 100%;
    width: 34%;
    border-radius: 8px;
}

.logo img{
	height: 100%;
    width: 65%;
}

.fondo-cabeceraPastilla{
	width: 65%;
	background-color: #000;
}

.titulo-cabeceraPastilla{
	color: white;
	font-size: 18px;}
.idioma{
	color: #d3d7de;}
.logo-datos-resguardo {
    background-image: url("../img/terrassa_rojo.png");
    background-size: contain;}
#pasos{
	margin-left: 25%;}
.miga-pan {
    width: 100%;}
#cntTabCentro .ui-datepicker .diaLibre a {
	background:var(--color-calendar-libre);} 
#cntTabCentro .ui-datepicker .diaOcupado span {
	background:var(--color-calendar-ocupado);} 
#cntTabCentro .ui-datepicker a.ui-state-active,
#cntTablaCalendario .selected {
    background: var(--color-calendar);}
#cntElegirCentro label{
	width:200px}
#calendarioDia {
    text-align: center;}